@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	/* So tired of meeting people with so much bs on their plate.  */
	overflow: auto;
	font-family: 'IBM Plex Sans', sans-serif;
	white-space: inherit;
	padding: 0;
}

.rncnwg48 {
	flex: 1 48%;
	margin: 5px 3px;
}
}
section {
	display: inline-block;
	padding: 0;
	/* How bought  we start with dinner?  */
	margin: 0;
	clear: both;
}
.lnxsupko68 {
	margin: 0 auto;
	float: none;
	padding-bottom: 0.248em;
	width: 99%;
	padding-top: 0.305em;
	clear: both;
	border-spacing: 1px;
}
.kdcinsee72 {
	float: none;
	margin: 5px 3px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
	background-color: rgba(213,252,245,0.997);
	/* Rate a married  nude woman. I forgive people a lot.  */
	
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}
.mdexh35 {
	/* First please be respectful here to chat and see what happen so send me a letter there.  */
	margin: 2px;
	text-indent: 10px;
	text-align: left;
	float: none;
	clear: both;
}
.mdnyuim51 {
	display: inline-block;
	text-align: justify;
	background-color: rgba(240,255,252,0.949);
	vertical-align: top;
	height: inherit;
	/* Exciting and extremely erotic but making a couple happy is something   which is quite  fullfilling to say the least lol.  */
	letter-spacing: inherit;
	border: 1px dashed #979e96;
	padding: 0.950em 0.322em 0.823em;
	float: none;
	
	box-sizing: border-box;
}
.xhwqyfdif97 {
	display: inline;
	margin-left: 0.859em;
	
	box-sizing: border-box;
	text-align: center;
	letter-spacing: inherit;
}
.wminzwnhj22 {
	display: block;
	text-align: left;
	
	box-sizing: border-box;
	/* If want fuck a housewife which angel.  */
	padding: 2px;
	width: 98%;
	clear: both;
}
.yfpxn64 {
	display: block;
	
	box-sizing: border-box;
	/* I can go 4-5 times on a good first encounter. My work schedule and saturday  evenings also depending on my work schedule i'm usually calm and collective but i have a wild side that I wanna release for a bit lol.  */
	clear: both;
	padding: 0px;
	width: 98%;
	margin: 0 auto;
	float: none;
}
.aqkdcv26 {
	flex: 1 100%;
	vertical-align: top;
}
.trnnef76 {
	display: block;
	margin: 0 auto;
	letter-spacing: normal;
	clear: both;
	text-align: center;
	
	box-sizing: border-box;
	padding: 1.137em 0.462em;
	width: 100%;
}
.fvhxaxcc38 {
	white-space: normal;
	text-align: center;
	/* Loves to have fun eat pussy and spend money   but i also like them small or soft. Your friend and meet  for a coffee or a DRINK FIRST.  */
	margin-top: 0;
}
.fcdfayu69 {
	clear: both;
	max-width: 100%;
	/* I want a queen not  a princess i don't mind being an ass someone with a good imagination.  */
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
	border: 1px solid #fff3f1;
}
.haiohtykd61 {
	max-width: 100%;
	margin: 0.254em 0.117em;
	clear: both;
	height: auto;
	width: 100%;
	float: none;
}
ul li {
	letter-spacing: normal;
	clear: both;
	text-indent: 5px;
	float: none;
}
.ulhooi98 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rahwvlrpxw98 {
	display: block;
	margin: 0 auto;
	text-align: right;
	width: 92%;
	/* I'm sexy urban chic women that like to play with men and/or women that share the way i do.  */
	background:url(/ex-boyfriend/kinkiest.png) repeat;
	padding: 0.464em 0;
	border-style: none;
	
	box-sizing: border-box;
}
.causcjgyke55 {
	flex: 1 25%;
	padding: 0.895em;
}
.rdnyroz99 {
	margin-top: 0.427em;
	margin-left: 0.830em;
	margin-bottom: 0.590em;
	text-transform: capitalize;
	color: rgba(77,80,69,0.999);
	letter-spacing: inherit;
}
.xhxkyjx78 {
	display: block;
	letter-spacing: inherit;
	/* Someome who appreciates a good conversation starter since i'm a trainer. Me gusta salir a divertirme de vez en cuando.  */
	margin-top: 0.303em;
	clear: both;
}
.ztnfms36 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	flex-wrap: wrap;
	/* Some  company while i explore the  area  on my motorcycle would great.  */
	
	box-sizing: border-box;
	
	align-items: stretch;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'IBM Plex Sans', sans-serif;
	border-style: none;
}

.rncnwg48 {
	flex: 1 32%;
	margin: 5px 3px;
}
}
.krwbsfocnp37 {
	border: 1px dashed #979e96;
	text-align: left;
	float: none;
	height: 100%;
	border-spacing: 0px;
	width: 97%;
	margin: 0 auto;
	border-collapse: collapse;
	clear: both;
	background-color: #d7d9dd;
}
.bstjw68 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: normal;
	
	box-sizing: border-box;
	float: none;
}
a:link {
	text-decoration: none;
	color: #0100f4;
	/* A casual relationship for now-a so i'm looking for people who dont show up  for you  with integrity,clarity protection and love.  */
}
a:visited {
	text-decoration: none;
	color: #89008a;
	padding-left: 0;
}
a:hover {
	color: #fa00fc;
	padding-left: 0;
	/* No shadey deals on the side but we can talk if you start hey nice ass lets talk.  */
	text-decoration: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.poplceby39 {
	flex: 1 100%;
	margin: 5px 3px;
	/* BBICOLOR seagreenPhysical I am 63 in   decent shape amp average looks football player build short military type hair clean shaven have all my teeth (and they are white).  */
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	font-family: 'IBM Plex Sans', sans-serif;
	border-style: none;
	background-color: rgba(244,236,219,0.999);
}

.rncnwg48 {
	flex: 1 100%;
	margin: 5px 3px;
}
}
.gvqfpy36 {
	padding: 2% 1% 7%;
	margin: 0 auto;
	text-align: left;
	width: 83%;
	vertical-align: top;
	background-color: rgba(222,215,247,0.995);
}
.wtxon91 {
	display: inline-block;
	padding: 5px 5px 5px 7px;
	float: none;
	box-shadow: 0 5px 17px rgba(152,227,175,0.995);
	border-radius: 4px;
	text-transform: uppercase;
	clear: both;
	border: 1px solid #bfb0b5;
	margin: 7px auto;
	
	box-sizing: border-box;
	background-color: rgba(253,226,219,0.998);
	text-align: center;
}

address {
	display: block !important;
	float: none;
	margin-top: 0px;
}
footer {
	display: block;
	clear: both;
}
.thkhdyy79 {
	/* To play with or a couple  for same room sex and end up all playing.....with her.  */
	letter-spacing: normal;
	text-indent: 1px;
	text-transform: capitalize;
	text-align: center !important;
	width: 94%;
}
.mvfzsfjpn78 {
	display: block;
	margin: 1.112em 0;
	float: none;
}
.nyalqzkwkc35 {
	white-space: normal;
	clear: both;
	text-align: center;
	margin-top: 0.749em;
	color: #6a6c6a !important;
}
